@charset "utf-8";
 
 /* 사이트 공통 CSS */
/* default font-family */
body,
input[type='text'],
input[type='submit'],
input[type='button'],
input[type='password'],
input[type='file'],
select,
textarea,
button {font-family: 'Malgun Gothic', '돋움', Dotum, 'Apple Gothic', sans-serif;font-size:12px;line-height:1.5;word-break:normal;}
a {text-decoration:none;color:inherit;}

input[type='image'],
input[type='radio'],
input[type='checkbox'] {vertical-align:middle;margin:0;}
input[type='text'] {height:18px;padding:2px 10px 3px;border:1px solid #ccc;}

.fcPoint {color:#52c784 !important;}

dl.overHidden > dt,
dl.overHidden > dd,
ul.overHidden > li {float:left;}
dl.overHidden > dt {padding-right:15px;}

/* 기본속성 */
div.wrapper {min-width:1200px;margin:0 auto;word-break:normal;}

div#header > div,
div#container {position:relative;width:1200px;margin:0 auto;}

div#header {padding:36px 0 2px;background:url('/image/bg.jpg') 0 0 repeat-x;}
div#header > div {position:relative;height:90px;}
div#header h1 {position:absolute;left:0;top:50%;height:45px;margin-top:-40px;}
div#header h1 a {display:block;width:100%;height:100%;}

div#header div.util {position:absolute;right:0;top:-30px;height:18px;}
div#header div.util p,
div#header div.util ul,
div#header div.util li {float:left;}

div#header div.util p {padding:0 15px;background:url('/image/header_util_bl.png') 0 8px no-repeat;color:#505050;}
div#header div.util p span {display:inline-block;padding-right:10px;font-weight:bold;color:#4c6f9e;}
div#header div.util li {padding:0 6px 0 8px;background:url('/image/header_util_bar.png') 0 6px no-repeat;}
div#header div.util li:first-child {padding-left:0;background:none;}
div#header div.util li a {color:#565656;}


div.gnbWrap {position:absolute;right:0;top:50%;height:38px;margin-top:-19px;}
ul#gnb,
ul.dbMenu,
div.gnbWrap li {float:left;}

ul#gnb > li {padding-left:50px;}
ul#gnb > li:first-child {padding-left:0;}
ul#gnb > li a {font-weight:bold;color:#000;font-size:20px;line-height:32px;letter-spacing:-1px;}
ul#gnb > li.on a {color:#143e90;}

ul.dbMenu {margin-left:25px;padding:7px 0 10px;border:1px solid #046faf;background-color:#007ac3;}
ul.dbMenu li {padding:0 15px;background:url('/image/gnbBar.png') 0 6px no-repeat;}
ul.dbMenu li:first-child {padding-left:13px;background:none;}
ul.dbMenu a {display:block;color:#fff;font-size:15px;line-height:19px;}

div#footer {border-top:1px solid #dcdcdc;background-color:#fff;}
div#footer > div {width:630px;padding:25px 0 25px 200px;margin:0 auto;color:#727272;font-size:11px;}



/* Login */
div.login {position:fixed;left:0;top:0;width:100%;height:100%;}

div.loginFooter {position:absolute;left:0;bottom:0;width:100%;padding-bottom:50px;text-align:center;color:#9c9c9c;}
div.loginFooter img {padding-left:20px;vertical-align:bottom;}

div.loginArea {position:absolute;left:0;top:50%;width:100%;padding:30px 0;margin-top:-171px;background-color:#f7f7f7;}

div.loginArea div.formArea {position:relative;width:498px;padding:10px 70px 40px;margin:0 auto;border:5px solid #f3f3f3;background-color:#fff;}

div.loginArea h1 {padding:7px 0 7px;margin:20px 0 20px;font-family: 'NanumSquareR';color:#828282;font-size:17px;}
div.loginArea h1 > span {display:block;color:#555;font-size:25px;font-weight:bold;}

div.loginArea dl {position:relative;width:256px;padding:10px 10px 5px 110px;background-color:#ebebeb;}
div.loginArea dt {position:absolute;left:10px;top:50%;width:90px;margin-top:-11px;color:#616161;font-size:15px;font-weight:bold;}

div.loginArea dd input {width:236px;border:0 none;padding:5px 10px;}

div.loginArea p.btn {position:absolute;right:70px;bottom:40px;width:102px;height:91px;}
div.loginArea p.btn > * {width:100%;height:100%;padding:0;}

div.loginArea > ul {overflow:hidden;padding-top:30px;}
div.loginArea > ul > li {float:right;}
div.loginArea > ul > li:first-child {float:left;}
div.loginArea p.goMain {position:absolute;right:0;top:-240px;}



/* container */
div#container {padding:30px 0;}
div#container h2 {height:27px;line-height:27px;padding:7px 0 11px 60px;margin-bottom:30px;font-weight:bold;color:#010101;font-size:18px;background:url('/image/titBg.jpg') 0 0 no-repeat;background-color:#efefef;}
div#container h2.list {background-image:url('/image/titBg_list.jpg');}
div#container h2.statistic {background-image:url('/image/tit_bg_3.jpg');}
div#container h2.backup {background-image:url('/image/tit_bg_4.jpg');}

.subTit {overflow:hidden;padding-left:15px;margin:30px 0 10px;background:url('/image/subTit.png') 0 6px no-repeat;color:#4b4b4b;font-weight:bold;}
.subTit span.note {float:right;font-weight:bold;color:#d61b1b;}

.boldTit {color:#133f7a;font-weight:bold;font-size:26px;text-transform:capitalize;letter-spacing:-1px;}
.boldTit span {font-weight:normal;text-transform:none;}
.subTit:first-child,
.boldTit:first-child {margin-top:0;}

.pointTxt {color:#143e90 !important;font-weight:bold !important;}

.blSquare {display:inline-block;line-height:21px;padding-left:26px;background:url('/image/bl_square.png') 0 3px no-repeat;}



/* 버튼 */
.btn a,
.btn input[type=submit],
.btn input[type=button],
.btn input[type=reset],
.btn button {display:inline-block;height:27px;padding:0 15px 3px;text-align:center;font-size:14px;border:0 none;background-color:#515452;color:#fff;font-weight:bold;}
.btn a {height:18px;line-height:18px;padding:3px 15px 6px;}
.btn a img {vertical-align: top;margin-top: 3px;}

.btn2 a,
.btn2 input,
.btn2 button {display:inline-block;height:39px;padding:0 28px;text-align:center;font-size:16px;border:0 none;background-color:#555;color:#fff;font-weight:bold;}
.btn2 a {line-height:18px;padding:10px 28px 11px;}
.btn2 a img {vertical-align: middle;margin-right: 5px;}

.btnSmall a,
.btnSmall input,
.btnSmall button {height:27px;font-size:12px;}
.btnSmall a {height:18px;padding:3px 12px 6px;line-height:18px;}

.btnArea {padding-top:30px;text-align:center;}
.btnArea > * {display:inline-block;margin-left:27px;}
.btnArea > *:first-child {margin-left:0;}

.btn .btnDef {background-color:#09368d !important;}
.btn .btnGrey {background-color:#757885 !important;}
.btn .btnPoint {background-color:#09368d !important;}
.btn .btnSky {background-color:#6397d8 !important;}
.btn .btnGreen {background-color:#1d9b8e;border-color:#1d9b8e;color:#fff !important;}

.btnDef {background-color:#09368d !important;}

/* 기본 Table 속성 */
table.tblDef {position:relative;border-top:2px solid #4b4b4b;border-left:1px solid #d4d4d4;}
table.tblDef th,
table.tblDef td {border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;word-break:normal;font-size:14px;}
table.tblDef th {padding:10px;background-color:#fafafa;color:#4b4b4b;font-weight:bold;text-align:center;}
table.tblDef td {padding:10px 10px 10px 30px;text-align:left;}

table.defTbl {border-bottom:1px solid #d4d4d4;border-left:1px solid #d4d4d4;}
table.defTbl th,
table.defTbl td {padding:10px 10px 12px;border-top:1px solid #d4d4d4;border-right:1px solid #d4d4d4;font-size:14px;text-align:center;}
table.defTbl th {color:#515452;font-weight:bold;}

div.scrollArea {height:240px;padding-right:20px;border:1px solid #d7d7d7;}
div.scrollArea table {margin:10px;}


/* 리스트 */
table.listTbl th,
table.listTbl td {font-size:12px;line-height:14px;}
table.listTbl td {padding-left:10px;text-align:center;}
table.listTbl td a {display:inline-block;}
table.listTbl td img {vertical-align:middle;}
table.listTbl td > img {margin-left:5px;}

/* 환자정보 */
/*table.tblDef tbody th {padding-left:30px;text-align:left;}*/

table.inputTbl {}
table.inputTbl tbody th {padding-left:10px;}
table.inputTbl td {padding-left:25px;}
table.inputTbl input[type=text] {border:0 none;border-bottom:1px solid #4b4b4b;}
table.inputTbl input[type=image] {margin-top:5px;}

table.inputTbl td > * {float:left;margin-left:5px;}
table.inputTbl a {margin-left:20px;}
table.inputTbl a:first-child,
table.inputTbl span:first-child {margin-left:5px;}

table.inputTbl td.floatNone * {float:none;}

table.inputTbl td br {clear:both;}

table.inputTbl label,
table.inputTbl span {line-height:24px;}
table.inputTbl label {margin-left:5px;margin-right:10px;}
table.inputTbl input[type=radio],
table.inputTbl input[type=checkbox] {margin:5px 0 0 5px;}

table.inputTbl input[type=radio]:first-child,
table.inputTbl input[type=checkbox]:first-child {margin-left:5px;}

p.btn input[type=checkbox],
p.btn label {vertical-align:top;margin-top:4px;}
p.btn input[type=checkbox] {margin:8px 5px 0 0;}

table.inputTbl dl.overHidden {margin-top:10px;}
table.inputTbl dl.overHidden:first-child {margin-top:0;}

table table.innerTbl {min-width:600px;}
table table.innerTbl th,
table table.innerTbl td {border:0 none;padding:0;background:none;font-weight:normal;}

.state {display:inline-block;padding:1px 8px 3px;border-width:1px;border-style:solid;text-align:center;line-height:14px;background-color:#fff;}
/* 입력중, 주황색 */			.state.ing {border-color:#cf5d00;color:#cf5d00;}
/* 입력대기, 파란색 */		.state.pause {border-color:#00529e;color:#00529e;}
/* 입력완료, 보라색 */		.state.fin {border-color:#9c41d0;color:#9c41d0;}






/* 환자정보 요약 및 검색영역 */
div.searchArea {border:1px solid #c1c9d3;background-color:#efefef;}

dl.brief {text-align:center;padding:13px 0;background-color:#f7f6fa;}
dl.brief dt,
dl.brief dd {display:inline-block;font-size:14px;color:#000;}

dl.brief dt {padding:0 5px 0 10px;margin-left:30px;background:url('/image/bl_brief.png') left 11px no-repeat;font-weight:bold;color:#515452;}
dl.brief dd.btn {margin-left:50px;}

/* 서브메뉴 있는 페이지 */
div.withLnb {position:relative;}
div.withLnb:after {display:block;clear:both;font-size:0;line-height:0;height:0;visibility:hidden;content:"";}

div.withLnb div.lnb {float:left;width:216px;}
div.withLnb div.lnb ul {}
div.withLnb div.lnb li {margin-top:5px;}
div.withLnb div.lnb li:first-child {margin-top:0;}
div.withLnb div.lnb li a {display:block;padding:11px 20px 12px 36px;border:1px solid #d2d2d2;background:url('/image/state_ing.png') 14px 16px no-repeat;font-size:13px;line-height:16px;color:#4b4b4b;background-color:#fafafa;text-align:left;word-break:normal;text-transform:uppercase;}
div.withLnb div.lnb li a:hover,
div.withLnb div.lnb li a:focus,
div.withLnb div.lnb li.on a {border-color:#d2d2d2;background-color:#7b7e7c;color:#fff;}
div.withLnb div.lnb li a.stateCom {background-image:url('/image/state_completed.png');}

div.withLnb div.lnb li a span {display:block;}

div.withLnb div.lnb ul.note {overflow:hidden;padding:36px 20px 20px;}
div.withLnb div.lnb ul.note li {float:left;width:50%;margin-top:0;text-align:center;}
div.withLnb div.lnb ul.note span {display:block;color:#133f7a;font-weight:bold;font-size:14px;}

div.subCon {float:right;width:950px;position:relative;}


div.subCon p.date {color:#4b4b4b;font-size:;}
div.subCon p.completed {position:absolute;right:0;top:37px;}
div.subCon p.completed input {vertical-align:middle;margin:2px 10px 0 0;}



/* 한자 리스트 */
/* 검색 영역 */
div.searchArea {overflow:hidden;position:relative;padding:8px 0;}
div.searchArea dl,
div.searchArea dt,
div.searchArea dd,
div.searchArea p {float:left;}
div.searchArea dt {padding:0 10px 0 75px;}
/*div.searchArea dt:first-child {padding-left:100px;}*/

div.searchArea label,
div.searchArea span,
div.searchArea input,
div.searchArea select {margin-top:0;margin-bottom:0;vertical-align:top;}

div.searchArea dt label {font-weight:bold;font-size:14px;color:#515452;}
div.searchArea dt,
div.searchArea dd span {line-height:23px;}
div.searchArea dd span {padding:4px 0 3px;color:#686868;}

div.searchArea input[type="image"] {margin-top:6px;}

div.searchArea p.brief {width:127px;padding:3px 0;margin-left:133px;text-align:center;font-weight:bold;color:#fff;background:url('/image/search_result_bg.png') 0 0 no-repeat;font-size:14px;line-height:21px;}
div.searchArea select {height:27px;margin-right:10px;}

div.searchArea input[type="text"] {width:88px;height:18px;padding:4px 10px 3px;}
div.searchArea input[type="submit"] {}

div.searchArea p.btn {padding-left:24px;}
div.searchArea > p.btn {position:absolute;right:100px;top:50%;margin-top:-13px;padding:0;}


div.searchArea input[type="checkbox"] {margin-top:0;margin-bottom:0;vertical-align:middle;}

/* 검색결과 영역 */
div.contents {position:relative;padding-top:20px;}
div.contents p.posTR {margin-top:-27px;}
div.contents div.tblWrap > p.posTR,
div.contents div.posRel > p.posTR {margin-top:-47px;}

div.contents p.note {padding-bottom:16px;}
div.contents p.note img {display:inline-block;vertical-align:middle;margin-left:15px;}
div.contents p.note img:first-child {margin-left:0;}



div.resultArea .util {display:inline-block;}
div.resultArea .util:first-child {margin-right:5px;}

/* 버튼 영역 */
.btnArea {position:relative;padding:30px 0;margin-top:15px;text-align:center;}

/*.btnArea.ar {margin-top:100px;}*/

.btnArea a,
.btnArea input[type=submit],
.btnArea input[type=reset],
.btnArea input[type=button],
.btnArea button {display:inline-block;min-width:110px;height:40px;padding:0 25px 4px;font-size:16px;line-height:21px;vertical-align:top;}
.btnArea a {min-width:60px;height:18px;padding:9px 25px 13px;line-height:18px;}

.btnArea .btn > * {margin-left:20px;}
.btnArea .btn > *:first-child {margin-left:0;}

.btnSmall {padding:2px 10px 3px !important;font-size:12px !important;line-height:18px !important;}


ul.pager {padding:30px 0;text-align:center;}
ul.pager > li {display:inline-block;padding:0 6px;}
ul.pager > li a {width:auto;padding:0;color:#4b4b4b;font-size:14px;}

.ie7 ul.pager > li {display:inline;}
ul.pager > li:first-child {padding-left:0;background:none;}
ul.pager > li.on,
ul.pager > li.on a {font-weight:bold;color:#52c784;}

ul.tabMenu > li, ul.subMenu > li {width:auto !important;}
ul.tabMenu {overflow:hidden;}
ul.subMenu {overflow:hidden;margin-top:40px;}
ul.tabMenu > li {float:left;width:160px;margin-right:8px;margin-bottom:8px;margin-top:30px;}
ul.subMenu > li {float:left;width:160px;margin-right:8px;margin-bottom:8px;}
ul.tabMenu > li:first-child,
ul.subMenu > li:first-child {margin-left:0;}
ul.tabMenu > li a,
ul.subMenu > li a {display:block;padding:5px 35px 5px 15px;border:1px solid #bababa;font-weight:bold;color:#5b5b5c;background:url('/image/tab_off.png') right center no-repeat;background-color:#ebebeb;text-align:center;}
ul.tabMenu > li.on a,
ul.subMenu > li.on a {background-color:#e6eafb;border-color:#031988;color:#223597;background-image:url('/image/tab_on.png');}

ul.tabMenu.admin > li {width: 136px;}

p.brief {font-weight:bold;color:#4b4b4b;font-size:14px;}

p.ing {padding:159px 0 160px;border:1px solid #d6d6d6;text-align:center;}


#container > p.brief,
#container > div.overHidden {margin:20px 0 10px;}

div.tblWrap table.graph {}
div.tblWrap table.graph th {background-color:#fafafa;color:#4b4b4b;} 
div.tblWrap table.graph th,
div.tblWrap table.graph td {padding:10px 15px;}

td p.graph {float:left;width:80%;height:30px;background-color:#eaf1f8;margin:0;}
td p.graph span {float:left;height:30px;text-indent:-10000px;background-color:#4c6f9e;margin:0;}
td p.txt {float:right;width:20%;text-align:center;line-height:15px;margin:0;}



/* 백업 */
a.backup {display:inline-block;width:83px;height:17px;margin-top:8px !important;padding:1px 0 2px;text-align:center;background:url('/image/btn_xls.png') 0 0 no-repeat;color:#44792f;font-size:11px;text-decoration:none;}
a.backup120 {display:inline-block;width:123px;height:17px;margin-top:8px !important;padding:1px 0 2px;text-align:center;background:url('/image/btn_xls_120.png') 0 0 no-repeat;color:#44792f;font-size:11px;text-decoration:none;}



/* 검색 */
table.searchTbl {border-top:2px solid #4b4b4b;border-right:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4;}
table.searchTbl th,
table.searchTbl td {text-align:left;border-top:1px solid #d4d4d4;border-left:1px solid #d4d4d4;font-size:14px;}
table.searchTbl tr:first-child th,
table.searchTbl tr:first-child td {border-top:0 none;}

table.searchTbl th {font-weight:bold;}
table.searchTbl th.bg {padding:5px;background-color:#0062b0;color:#fff;border-left-color:#0062b0;}
table.searchTbl th.bg input {margin-top:3px;}

td.padding0 table.innerTbl {margin-left:0;}
td.padding0 table.innerTbl th,
td.padding0 table.innerTbl td {padding:10px;border-top:1px solid #d4d4d4;border-left:1px solid #d4d4d4;}

td.padding0 table.innerTbl th {background-color:#fafafa;}
td.padding0 table.innerTbl td {}
td.padding0 table.innerTbl input[type=radio],
td.padding0 table.innerTbl input[type=checkbox] {margin-left:5px;}
td.padding0 table.innerTbl label {margin-right:10px;}
td.padding0 table.innerTbl tr:first-child th,
td.padding0 table.innerTbl tr:first-child td {border-top:0 none;}
td.padding0 table.innerTbl th:first-child,
td.padding0 table.innerTbl td:first-child {border-left:0 none;}


/* 지표별 정의 레이어 */
.help_div{display:none; position:absolute; overflow:hidden; border:1px dotted #333; background-color:#fff;margin-left:50px;padding:10px 15px 15px 10px;z-index:10;}

table table.hiddenTbl th,
table table.hiddenTbl td {border:0 none;padding:0;background:none;font-weight:normal;}
table table.hiddenTbl th {vertical-align:top;}

.uncheck_btn {
    width:14px;height:14px;margin-top:5px;margin-right:10px;cursor:pointer;
}

/* EMR pathology 변환 Modal */
#pathology_parser.modal {
    display: none;
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    width: 950px;
    height: 100%;
    overflow: scroll;
    background-color: rgba(0,0,0,0.2);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#20000000,endColorstr=#20000000);
}

#pathology_parser .modal-content {
    display: block;
    background-color: #fefefe;
    margin: auto;
    margin-top: 100px;
    padding: 20px;
    border: 1px solid #888;
    max-width: 800px;
}

#pathology_parser textarea {
    display: block;
    margin-bottom: 30px;
    width: 778px;
    height: 100px;
    background-color: rgba(0,0,0,0.1);
}

#pathology_parser .contents textarea {
    background-color: #fff;
    height: 300px;
}

#pathology_parser .success textarea {
    background-color: rgba(0,0,0,.05);
}

#pathology_parser .fail textarea {
    background-color: #f8d7da;
}
